Debian Bug report logs - #714505
ITP: python-hacking -- Flake8 OpenStack Hacking Guidline Enforcement plugins

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Sun, 30 Jun 2013 07:33:01 UTC

Owned by: Thomas Goirand <zigo@debian.org>

Severity: wishlist

Fixed in version python-hacking/0.5.6-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#714505; Package wnpp. (Sun, 30 Jun 2013 07:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 30 Jun 2013 07:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-hacking -- Flake8 OpenStack Hacking Guidline Enforcement plugins
Date: Sun, 30 Jun 2013 15:31:14 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : python-hacking
  Version         : 0.5.6
  Upstream Author : OpenStack <openstack-dev@lists.openstack.org>
* URL             : https://pypi.python.org/pypi/hacking
* License         : Apache-2.0
  Programming Lang: Python
  Description     : Flake8 OpenStack Hacking Guidline Enforcement plugins

Hacking is a set of flake8 plugins that test and enforce the OpenStack Style
Commandments.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Thomas Goirand <zigo@debian.org>:
Bug#714505; Package wnpp. (Sun, 30 Jun 2013 08:21:04 GMT) Full text and rfc822 format available.

Message #8 received at 714505@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: 714505@bugs.debian.org
Subject: Re: Bug#714505: ITP: python-hacking -- Flake8 OpenStack Hacking Guidline Enforcement plugins
Date: Sun, 30 Jun 2013 10:17:35 +0200
* Thomas Goirand <zigo@debian.org>, 2013-06-30, 15:31:
>Description     : Flake8 OpenStack Hacking Guidline Enforcement plugins

s/Guidline/Guidelines/ ?

-- 
Jakub Wilk



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#714505; Package wnpp. (Sun, 30 Jun 2013 08:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 30 Jun 2013 08:42:04 GMT) Full text and rfc822 format available.

Message #13 received at 714505@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 714505@bugs.debian.org
Subject: Corrected
Date: Sun, 30 Jun 2013 16:39:12 +0800
Corrected. Upstream has the issue, I just did a copy/paste. Thanks for
the notice.

Thomas



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 30 Jun 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Fri, 09 Aug 2013 00:03:28 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Fri, 09 Aug 2013 00:03:28 GMT) Full text and rfc822 format available.

Message #20 received at 714505-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 714505-close@bugs.debian.org
Subject: Bug#714505: fixed in python-hacking 0.5.6-1
Date: Fri, 09 Aug 2013 00:00:10 +0000
Source: python-hacking
Source-Version: 0.5.6-1

We believe that the bug you reported is fixed in the latest version of
python-hacking, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714505@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated python-hacking package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 30 Jun 2013 16:36:51 +0800
Source: python-hacking
Binary: python-hacking
Architecture: source all
Version: 0.5.6-1
Distribution: unstable
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-hacking - Flake8 OpenStack Hacking Guidelines Enforcement plugins
Closes: 714505
Changes: 
 python-hacking (0.5.6-1) unstable; urgency=low
 .
   * Initial release. (Closes: 714505)
Checksums-Sha1: 
 fe89c322f2f710df88aa5eeb167dddc68b0fce7c 1738 python-hacking_0.5.6-1.dsc
 22c5483118f4075f79ab06affe63581a333b07d5 31892 python-hacking_0.5.6.orig.tar.xz
 c9e793d474aa5c36cd2c4931033d59ef976fe3dc 1813 python-hacking_0.5.6-1.debian.tar.gz
 52d7ec5d00abb0a399f6e0bedbbea0739dc907f8 14786 python-hacking_0.5.6-1_all.deb
Checksums-Sha256: 
 3ec52f959cdaaef6cae42136051148985e2239878aca24299ea95bf841fdbfff 1738 python-hacking_0.5.6-1.dsc
 c115b2026e2afcbfd133b03f53d6d76ffa2b688456b797b615c659a2268903cc 31892 python-hacking_0.5.6.orig.tar.xz
 c8100761102ee3549d2ffea641aeac9dd1f1a8d00ca1715297a7f9f658d0f7e3 1813 python-hacking_0.5.6-1.debian.tar.gz
 e5561d3b74f9b4a138545493b5506cca56adf3513c10f0e769cfd8a5af4b1deb 14786 python-hacking_0.5.6-1_all.deb
Files: 
 571b39046d0220a6a613cc9ad635da87 1738 python optional python-hacking_0.5.6-1.dsc
 8f5d24534350271e54ef09ccbc4e5e34 31892 python optional python-hacking_0.5.6.orig.tar.xz
 aafa5e24e2ab0c9175f64f4f4123a033 1813 python optional python-hacking_0.5.6-1.debian.tar.gz
 d3c83bb27a116f2cac649ab65e5cf289 14786 python optional python-hacking_0.5.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlHQPUUACgkQl4M9yZjvmknrKwCgjrnkAO6gjKxIlwmiT6aDQU1L
rP4AnAmqIx+J2iBhJ+7kYT3sm665HXYM
=oW9J
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 06 Sep 2013 07:25:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 17:01:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.